body,div,p,li,ul,h3{ margin:0; padding:0;}
li { list-style:none;}
body {font-family:"宋体",Arial,Lucida,Verdana,Helvetica,sans-serif;font-size:12px;color:#333;line-height:150%;}
#zt{ background:url(images/back.jpg) center no-repeat; height:726px;}
a:link,a:visited {color:#666;text-decoration:none;}
a:hover {color:#c00;text-decoration:underline;}
a:active {color:#900;}
#banner,#banner-1,#banner-2 { background:url(images/banner.jpg) center no-repeat; height:606px; text-align:center;}
#banner-1 { background:url(images/banner-1.jpg) center no-repeat;}
#banner-2 { background:url(images/banner-2.jpg) center no-repeat;}
#wrapper,.w-960 { width:960px; margin:0 auto;}
.back-d13624{ background:#d13624;}
.pad-10{ padding:10px;}
.pad-5{ padding:5px;}
.marg_t-8{ margin-top:8px;}
h3{ background:url(images/back_tit-1.gif) repeat-x; text-align: center;}
h2 { border-bottom:1px #d13624 dashed; height:35px; line-height:35px; padding-left:10px;}
.bor_1{ border:1px #c4c4c4 solid;}
.bor_1-1{ border:1px #d1d1d1 solid;}
.bor_1-1 strong { padding:5px 10px; float:left; background:#000; color:#FFF; margin:10px; }
.bor_1-1 p { clear:left;}
.bor_5{ border:5px #e2e2e2 solid;}
.fl-3 { overflow:hidden; padding:10px 0;}
.fl-3 li{ float:left; width:33%; height:275px; text-align:center;}
.fl-3 li p{ text-align:left; padding:0 15px;}
.fl-3 div { padding:0 12px; line-height:24px;}
.fl-3 div a{ color:#000}
.bor_t-5{ border-top:5px #d13624 solid;}
.cx-pic { overflow:hidden;}
.cx-pic li { float:left; width:50%; padding-top:15px;}
.cx-pic span { color:#d13624;}
.table-con {border-collapse:collapse;}
.table-con td {border: 1px solid #CCC; padding:0 0 0 10px;}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
..fl-3 {
	display:inline-table;
}
/* Hides from IE-mac \*/
*html .fl-3 {
	height:1%;
}
.fl-3 {
	display:block;
}
/* End hide from IE-mac */
*+html .fl-3 {
	min-height:1%;
}

.jcImgScroll { position:relative; height:342px;  }
.jcImgScroll li {  }
.jcImgScroll li a { background:#fff; display:block; height:340px;  }
.jcImgScroll li.loading a { background:#fff url(img/loading.gif) no-repeat center center;} 
.jcImgScroll li img,.jcImgScroll li,.jcImgScroll em,.jcImgScroll dl { display:none; border:0 none;}
.jcImgScroll em.sPrev { background:url(images/arrow-left.png) no-repeat left center; }
.jcImgScroll em.sNext { background:url(images/arrow-right.png) no-repeat right center;}
.jcImgScroll dl dd { background:url(images/NumBtn.png) no-repeat 0 bottom; text-indent:-9em; }
.jcImgScroll dl dd:hover,.jcImgScroll dl dd.curr { background-position:0 0; }








